System.Design 2.0.0.0 System.EventArgs To be added.

Provides data for the event. This class cannot be inherited.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.

  true to indicate that the designer load was successful; otherwise, false.
  A collection of errors that occurred while the designer was loading.
- Property
  2.0.0.0
  System.Collections.ICollection To be added. To be added.

  Gets a collection of errors that occurred while the designer was loading.

- Property
  2.0.0.0
  System.Boolean To be added.

  Even successful loads can have errors if the errors were not too severe to prevent the designer from loading.

  Gets a value that indicates whether the designer load was successful.